[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchorHorizontalCenterTo

Anchors the horizontal center of the control to the center of the specified sibling.

## Declaration

Source position: controls.pp line 1649

`public procedure TControl.AnchorHorizontalCenterTo(`
`Sibling: TControl`
`);`

## Arguments

`Sibling` |  | The sibling control to which we should anchor.